System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.ControlDesigner To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  2.0.0.0
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ControlDesigner.Tag instead")
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void To be added. To be added.
System.Obsolete("Use ContainerControlDesigner instead")